Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2058 - ftp install appends / to path.
Summary: ftp install appends / to path.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-08 14:58 UTC by Jeremiah Johnson
Modified: 2007-04-18 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 15:33:29 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-04-08 14:58:38 UTC
If you add a trailing / to the install path when doing a ftp
install the installation program adds a / of its own. This
means if you specify to retrieve from ftp.goatcheese.org and
download from /home/miah/alpha/ the installation program
will try to download from /home/miah/alpha//RedHat/base.

Comment 1 Cristian Gafton 1999-04-08 15:33:59 UTC
That is a perfectly valid UNIX path.

Comment 2 ross 2004-06-24 00:28:41 UTC
i had the same problem but go the ftp install to work...

if i was installing using the ncsu.edu servers i would have typed the 
following:

ftp.linux.ncsu.edu
pub/fedora/linux/core/2/i386/os

using that did not cause and extra slash to be inserted into the full 
address


Note You need to log in before you can comment on or make changes to this bug.